<?xml version="1.0" encoding="Windows-1252" ?>
<NotepadPlus>
   <!-- The key words of the supported languages, don't touch them! -->
   <Languages>
        <Language name="normal" ext="txt"/>

        <Language name="c" ext="c" commentLine="//" commentStart="/*" commentEnd="*/">
            <Keywords name="instre1">if else switch case default break goto return for while do continue typedef sizeof NULL</Keywords>
            <Keywords name="type1">void struct union enum char short int long double float signed unsigned const static extern auto register volatile</Keywords>
        </Language>

        <Language name="cpp" ext="h hpp hxx cpp cxx cc" commentLine="//" commentStart="/*" commentEnd="*/">
            <Keywords name="instre1">if else switch case default break goto return for while do continue typedef sizeof NULL new delete throw try catch namespace operator this const_cast static_cast dynamic_cast reinterpret_cast true false using typeid and and_eq bitand bitor compl not not_eq or or_eq xor xor_eq</Keywords>
            <Keywords name="type1">void struct union enum char short int long double float signed unsigned const static extern auto register volatile bool class private protected public friend inline template virtual asm explicit typename mutable</Keywords>
            <Keywords name="type2">a addindex addtogroup anchor arg attention author b brief bug c class code date def defgroup deprecated dontinclude e em endcode endhtmlonly endif endlatexonly endlink endverbatim enum example exception f$ f[ f] file fn hideinitializer htmlinclude htmlonly if image include ingroup internal invariant interface latexonly li line link mainpage name namespace nosubgrouping note overload p page par param post preref relates remarks return retval sa section see showinitializer since skip skipline struct subsection test throw throws todo typedef union until var verbatim verbinclude version warning weakgroup $ @ \ &amp; &lt; &gt; # { }</Keywords>
        </Language>

        <Language name="searchResult" ext="">
            <Keywords name="instre1"></Keywords>
            <Keywords name="instre2"></Keywords>
            <Keywords name="type1"></Keywords>
        </Language>
<!--
        <Language name="" ext="" commentLine="" commentStart="" commentEnd="">
            <Keywords name="instre1"></Keywords>
            <Keywords name="instre2"></Keywords>
            <Keywords name="type1"></Keywords>
            <Keywords name="type2"></Keywords>
            <Keywords name="type3"></Keywords>
            <Keywords name="type4"></Keywords>
        </Language>
-->
    </Languages>
</NotepadPlus>
